@charset "utf-8";
.bg1 {
	background-image: url(images/bg1.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}
.ti1 {
	font-family: "黑体";
	font-size: 25px;
	color: #000000;
	text-decoration: none;
}
a.ti1:hover {
	color: #FF0000;
	text-decoration: underline;
}
.g1 {
	font-size: 14px;
	line-height: 25px;
	color: #999999;
	text-decoration: none;
}
.g2 {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.bg2 {
	background-image: url(images/bg3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
